Bug 50100 - [Task] Verify a Bugfix
Summary: [Task] Verify a Bugfix
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
(earliest affected)
Hardware: All All
: medium normal
Assignee: Not Assigned
QA Contact:
Keywords: difficultyBeginner, easyHack, skillTest, topicQA
Depends on:
Reported: 2012-05-18 11:02 UTC by Björn Michaelsen
Modified: 2016-09-22 10:15 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2012-05-18 11:02:33 UTC
1) Download and install a LibreOffice Daily build at http://dev-builds.libreoffice.org/daily/
2) Open this query https://bugs.freedesktop.org/buglist.cgi?chfieldto=-2d&chfield=bug_status&query_format=advanced&chfieldfrom=-4w&list_id=75607&chfieldvalue=RESOLVED&bug_status=RESOLVED&resolution=FIXED&product=LibreOffice
3) Select one bug, read the description and check if the bug is gone in the daily build now (it should be)
4a) If the bug is gone, set the status of the bug from RESOLVED to VERIFIED with a quick comment on what you tested
4b) If the bug _still there comment about this and and ask the developer about a clarification. If the developer does not reply after a week set the bug from RESOLVED to REOPENED, to get this to the attention of the developer.
Comment 1 Björn Michaelsen 2012-10-09 08:54:13 UTC
Adding whiteboard to make it appear in the QA EasyHacks list.
Comment 2 Björn Michaelsen 2013-10-04 18:47:31 UTC
adding LibreOffice developer list as CC to unresolved EasyHacks for better visibility.

see e.g. http://nabble.documentfoundation.org/minutes-of-ESC-call-td4076214.html for details
Comment 3 samtuke 2015-05-21 14:10:10 UTC
The bugzilla search query now returns zero results...
Comment 4 Björn Michaelsen 2015-05-21 15:45:53 UTC
(In reply to samtuke from comment #3)
> The bugzilla search query now returns zero results...

Indeed: freedesktop needed to be replaced with documentfoundation as we now have our own bugzilla:
Comment 5 Robinson Tryon (qubit) 2015-12-10 11:22:25 UTC
Migrating Whiteboard tags to Keywords: (easyHack, difficultyBeginner, topicQA)
Comment 6 Robinson Tryon (qubit) 2016-02-18 14:51:47 UTC
JanI is default CC for Easy Hacks (Add Jan; remove LibreOffice Dev List from CC)
Comment 7 jan iversen 2016-04-26 08:48:29 UTC
Not my scope
Comment 8 jan iversen 2016-04-26 08:59:36 UTC
Not my scope
Comment 9 Xisco Faulí 2016-09-22 10:15:22 UTC
This task has been included in the getInvolved page: https://wiki.documentfoundation.org/QA/GetInvolved where can be more visible than in BZ.
Closing this.